
Master CRM - Operational #1813
Youtube Refresh Token
06/21/2021 09:50 AM - Sidra  Ghaffar

Status: New Start date: 06/21/2021
Priority: Normal Due date:
Assignee: muhammad abdullah % Done: 80%
Category: Estimated time: 2.00 hours
Target version:
Description

History
#1 - 06/21/2021 09:06 AM - muhammad abdullah
- Estimated time set to 2.00

#2 - 06/21/2021 03:42 PM - muhammad abdullah
- % Done changed from 20 to 50

21-06-2021

RND About invalid grant_type

#3 - 06/22/2021 03:17 PM - muhammad abdullah
- % Done changed from 50 to 80

21-06-2021

Invalid grant_type error Resolved + Complete Implementation.
